/* Date message when modified entry selected */
"%@    Modified: %@" = "%1$@    Modified: %2$@";

/* tooltip for New Sibling */
"Add a new entry at the same level as the selected one" = "Add a new entry at the same level as the selected one";

/* tooltip for New Child */
"Add a new entry within the selected one" = "Add a new entry within the selected one";

/* long label */
"Align Center" = "Align Center";

/* tooltip */
"Align center the selected text" = "Align center the selected text";

/* tooltip */
"Align justified the selected text" = "Align justified the selected text";

/* long label */
"Align Justify" = "Align Justify";

/* long label */
"Align Left" = "Align Left";

/* tooltip */
"Align left the selected text" = "Align left the selected text";

/* long label */
"Align Right" = "Align Right";

/* tooltip */
"Align right the selected text" = "Align right the selected text";

/* short label
   long label */
"Bold" = "Bold";

/* Export window title
   Export folder name */
"Caboodle Export" = "Caboodle Export";

/* Import window title */
"Caboodle Import" = "Caboodle Import";

/* Cancel button title */
"Cancel" = "Cancel";

/* short label */
"Center" = "Center";

/* long label */
"Check Spelling" = "Check Spelling";

/* short label
   long label */
"Colors" = "Colors";

/* Export created header */
"Created" = "Created";

/* Decrypt Entry toolbar item */
"Decrypt" = "Decrypt";

/* Decrypt Entry menu item */
"Decrypt Entry..." = "Decrypt Entry...";

/* long label for Delete
   short label for Delete */
"Delete Entry" = "Delete Entry";

/* tooltip for Delete */
"Delete the selected entry" = "Delete the selected entry";

/* tooltip */
"Display the spelling panel" = "Display the spelling panel";

/* short label for Encrypt Entry
   Encrypt Entry toolbar item */
"Encrypt" = "Encrypt";

/* tooltip for Encrypt Entry */
"Encrypt and password-protect the entry" = "Encrypt and password-protect the entry";

/* long label for Encrypt Entry */
"Encrypt Entry" = "Encrypt Entry";

/* Encrypt Entry menu item */
"Encrypt Entry..." = "Encrypt Entry...";

/* Date message when an encrypted entry is selected */
"encrypted entry selected" = "encrypted entry selected";

/* Plural label for entries */
"entries" = "entries";

/* Singular label for an entry */
"entry" = "entry";

/* Export open panel button name */
"Export" = "Export";

/* Exported progress size action */
"Exported" = "Exported";

/* Export license value */
"Exported from an UNLICENSED copy of Caboodle" = "Exported from an UNLICENSED copy of Caboodle";

/* Exporting progress operation */
"Exporting" = "Exporting";

/* short label
   long label */
"Fonts" = "Fonts";

/* When splitter expanded */
"Hide Entries List" = "Hide Entries List";

/* Import open panel button name */
"Import" = "Import";

/* Import open panel field label */
"Import:" = "Import:";

/* Imported progress size action */
"Imported" = "Imported";

/* Import parent entry name */
"Imported on %@" = "Imported on %@";

/* Importing progress operation */
"Importing" = "Importing";

/* short label
   long label */
"Italic" = "Italic";

/* short label */
"Justify" = "Justify";

/* short label */
"Left" = "Left";

/* Export license header */
"License" = "License";

/* short label
   long label */
"Link" = "Link";

/* short label
   long label */
"List" = "List";

/* tooltip */
"Make a link" = "Make a link";

/* tooltip */
"Make a list" = "Make a list";

/* tooltip */
"Make a table" = "Make a table";

/* tooltip */
"Make the selected text bold" = "Make the selected text bold";

/* tooltip */
"Make the selected text italic" = "Make the selected text italic";

/* tooltip */
"Make the selected text underlined" = "Make the selected text underlined";

/* Export modified header */
"Modified" = "Modified";

/* Longest header string for export to calculate minimum width */
"Modified:" = "Modified:";

/* Date message when multiple entries selected */
"multiple entries selected" = "multiple entries selected";

/* short label for New Child
   long label for New Child */
"New Child" = "New Child";

/* short label for New Sibling
   long label for New Sibling */
"New Sibling" = "New Sibling";

/* Date message when no entry selected */
"no entry selected" = "no entry selected";

/* Preparing export progress operation */
"Preparing to export" = "Preparing to export";

/* Preparing import progress operation */
"Preparing to import" = "Preparing to import";

/* short label
   long label */
"Print" = "Print";

/* tooltip */
"Print the entry" = "Print the entry";

/* short label */
"Right" = "Right";

/* Import open panel message */
"Select the files or folders to import:" = "Select the files or folders to import:";

/* Export open panel message */
"Select the location to export to:" = "Select the location to export to:";

/* When splitter collapsed */
"Show Entries List" = "Show Entries List";

/* tooltip */
"Show the Colors panel" = "Show the Colors panel";

/* tooltip */
"Show the Fonts panel" = "Show the Fonts panel";

/* short label */
"Spelling" = "Spelling";

/* Stop button title */
"Stop" = "Stop";

/* Export subject header */
"Subject" = "Subject";

/* short label
   long label */
"Table" = "Table";

/* Services no entry selected error message */
"There is no Caboodle entry selected." = "There is no Caboodle entry selected.";

/* short label
   long label */
"Underline" = "Underline";

